﻿body {
}
.DefaultTable
{
    font-family: Arial, Helvetica, sans-serif;
    width: 930px;
    text-align: right;
}
.BodyMaster
{
    text-align: center;
    vertical-align: middle;
}
.whitefont_em_arial
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #FFFFFF;
    padding: 0.8em;
}
.white_08em
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    padding: 0.5em;
}
.white_08em13
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    padding: 0.5em;
    font-size: 13pt;
}
.hometoptable
{
    height: 70px;
    vertical-align: top;
}
.blackfont_em_arial
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #000000;
    padding: 0em 15px 0em 0em;
}
.whitefont_em_arialCopy
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #FFFFFF;
    padding: 0em 15px 0em 0em;
}
.greenTextBox
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #FFFFFF;
    background-color: #bbd791;
}
.accordionHeader
{
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 2px 0px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    text-align: right;
    vertical-align: middle;
    color: #FFFFFF;
    background-color: #62bfbf;
    cursor: pointer;
}
.accordionHeaderSelected
{
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 2px 0px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-style: oblique;
    color: #62bfbf;
    vertical-align: middle;
    text-align: right;
    background-color: #FFFFFF;
    cursor: pointer;
}
.accordionContent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #FFFFFF;
    text-align: right;
    vertical-align: top;
    background-color: #b0b5af;
    padding: 0.5em 1em 0.5em 1em;
}
.watermark_pink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    color: #000000;
    text-align: right;
    vertical-align: middle;
    background-color: #d4b2d8;
}
.smallblackfont
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    vertical-align: middle;
}
.em0-5
{
    padding: 0.5em;
}
.frmText
{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}
.copyr
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
}
.accordionHeaderCourse
{
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 2px 0px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    text-align: right;
    vertical-align: middle;
    color: #000000;
    background-color: #62bfbf;
    cursor: pointer;
    font-weight: bold;
}
.accordionHeaderSelectedCourse
{
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 2px 0px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: oblique;
    color: #62bfbf;
    vertical-align: middle;
    text-align: right;
    background-color: #FFFFFF;
    cursor: pointer;
    font-weight: bolder;
}
